

/*----------------------------- botones ------------------------------------------------*/
.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
} .btn-default:active, .btn-primary:active, .btn-success:active, .btn-info:active, .btn-warning:active,
.btn-danger:active, .btn-default.active, .btn-primary.active, .btn-success.active, .btn-info.active,
.btn-warning.active, .btn-danger.active {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn-default .badge, .btn-primary .badge, .btn-success .badge, .btn-info .badge, .btn-warning .badge, .btn-danger .badge {
  text-shadow: none;
}
.btn:active, .btn.active {
  background-image: none;
}
.btn-default {
  text-shadow: 0 1px 0 #fff;
  background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
  background-image:      -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
  background-image:         linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #dbdbdb;
  border-color: #ccc;
}
.btn-default:hover, .btn-default:focus {
  background-color: #e0e0e0; 
/*  background-position: 0 -15px;*/
  background-position: 0 0px;
}
.btn-default:active, .btn-default.active {
  background-color: #e0e0e0;
  border-color: #dbdbdb;
}
.btn-default:disabled, .btn-default[disabled] {
  background-color: #e0e0e0;
  background-image: none;
}
.btn-primary {
  background-image: -webkit-linear-gradient(top, #337ab7 0%, #265a88 100%);
  background-image:      -o-linear-gradient(top, #337ab7 0%, #265a88 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#265a88));
  background-image:         linear-gradient(to bottom, #337ab7 0%, #265a88 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #245580;
}
.btn-primary:hover, .btn-primary:focus {
  background-color: #265a88;
/*  background-position: 0 -15px;*/
  background-position: 0 0px;
}
.btn-primary:active, .btn-primary.active {
  background-color: #265a88;
  border-color: #245580;
}
.btn-primary:disabled, .btn-primary[disabled] {
  background-color: #265a88;
  background-image: none;
}
.btn-success {
  background-image: -webkit-linear-gradient(top, #5cb85c 0%, #419641 100%);
  background-image:      -o-linear-gradient(top, #5cb85c 0%, #419641 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5cb85c), to(#419641));
  background-image:         linear-gradient(to bottom, #5cb85c 0%, #419641 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #3e8f3e;
}
.btn-success:hover, .btn-success:focus {
  background-color: #419641;
/*  background-position: 0 -15px;*/
  background-position: 0 0px;
}
.btn-success:active, .btn-success.active {
  background-color: #419641;
  border-color: #3e8f3e;
}
.btn-success:disabled, .btn-success[disabled] {
  background-color: #419641;
  background-image: none;
}
.btn-info {
  background-image: -webkit-linear-gradient(top, #5bc0de 0%, #2aabd2 100%);
  background-image:      -o-linear-gradient(top, #5bc0de 0%, #2aabd2 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5bc0de), to(#2aabd2));
  background-image:         linear-gradient(to bottom, #5bc0de 0%, #2aabd2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2aabd2', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #28a4c9;
}
.btn-info:hover, .btn-info:focus {
  background-color: #2aabd2;
/*  background-position: 0 -15px;*/
  background-position: 0 0px;
}
.btn-info:active, .btn-info.active {
  background-color: #2aabd2;
  border-color: #28a4c9;
}
.btn-info:disabled, .btn-info[disabled] {
  background-color: #2aabd2;
  background-image: none;
}
.btn-warning {
  background-image: -webkit-linear-gradient(top, #f0ad4e 0%, #eb9316 100%);
  background-image:      -o-linear-gradient(top, #f0ad4e 0%, #eb9316 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f0ad4e), to(#eb9316));
  background-image:         linear-gradient(to bottom, #f0ad4e 0%, #eb9316 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffeb9316', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #e38d13;
}
.btn-warning:hover, .btn-warning:focus {
  background-color: #eb9316;
/*  background-position: 0 -15px;*/
  background-position: 0 0px;
}
.btn-warning:active, .btn-warning.active {
  background-color: #eb9316;
  border-color: #e38d13;
}
.btn-warning:disabled, .btn-warning[disabled] {
  background-color: #eb9316;
  background-image: none;
}
.btn-danger {
  background-image: -webkit-linear-gradient(top, #d9534f 0%, #c12e2a 100%);
  background-image:      -o-linear-gradient(top, #d9534f 0%, #c12e2a 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d9534f), to(#c12e2a));
  background-image:         linear-gradient(to bottom, #d9534f 0%, #c12e2a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc12e2a', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #b92c28;
}
.btn-danger:hover, .btn-danger:focus {
  background-color: #c12e2a;
/*  background-position: 0 -15px;*/
  background-position: 0 0px;
}
.btn-danger:active, .btn-danger.active {
  background-color: #c12e2a;
  border-color: #b92c28;
}
.btn-danger:disabled, .btn-danger[disabled] {
  background-color: #c12e2a;
  background-image: none;
}
/*-------------------------------------------------------------------------------------------------------*/


/* ----------------- menu -------------------------------------------------------------*/

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: #e8e8e8;
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
  background-image:      -o-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e8e8e8));
  background-image:         linear-gradient(to bottom, #f5f5f5 0%, #e8e8e8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
  background-repeat: repeat-x;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #2e6da4;
  background-image: -webkit-linear-gradient(top, #337ab7 0%, #2e6da4 100%);
  background-image:      -o-linear-gradient(top, #337ab7 0%, #2e6da4 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#2e6da4));
  background-image:         linear-gradient(to bottom, #337ab7 0%, #2e6da4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff2e6da4', GradientType=0);
  background-repeat: repeat-x;
}
.navbar-default {
  background-image: -webkit-linear-gradient(top, #ccc 0%, #f8f8f8 100%);
  background-image: -webkit-linear-gradient(top, #ccc 0%, #f8f8f8 100%); 
  background-image:      -o-linear-gradient(top, #ccc 0%, #f8f8f8 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#f8f8f8));
  background-image:         linear-gradient(to bottom, #ccc 0%, #f8f8f8 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);
          box-shadow: inset 0 2px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .active > a {
  background-image: -webkit-linear-gradient(top, #dbdbdb 0%, #e2e2e2 100%);
  background-image:      -o-linear-gradient(top, #dbdbdb 0%, #e2e2e2 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dbdbdb), to(#e2e2e2));
  background-image:         linear-gradient(to bottom, #dbdbdb 0%, #e2e2e2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdbdbdb', endColorstr='#ffe2e2e2', GradientType=0);
  background-repeat: repeat-x;
  -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
          box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
}
.navbar-brand,
.navbar-nav > li > a {
  text-shadow: 0 1px 0 rgba(255, 255, 255, .25);
}
.navbar-inverse {
  background-image: -webkit-linear-gradient(top, #3c3c3c 0%, #222 100%);
  background-image:      -o-linear-gradient(top, #3c3c3c 0%, #222 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#222));
  background-image:         linear-gradient(to bottom, #3c3c3c 0%, #222 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  -webkit-box-shadow: 0 3px 9px #999;
          box-shadow: 0 3px 9px #999;  
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .active > a {
  background-image: -webkit-linear-gradient(top, #080808 0%, #0f0f0f 100%);
  background-image:      -o-linear-gradient(top, #080808 0%, #0f0f0f 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#080808), to(#0f0f0f));
  background-image:         linear-gradient(to bottom, #080808 0%, #0f0f0f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff080808', endColorstr='#ff0f0f0f', GradientType=0);
  background-repeat: repeat-x;

}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
}
.navbar-static-top,
.navbar-fixed-top,
.navbar-fixed-bottom {
  border-radius: 0;
}
@media (max-width: 767px) {
  .navbar .navbar-nav .open .dropdown-menu > .active > a,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-image: -webkit-linear-gradient(top, #337ab7 0%, #2e6da4 100%);
    background-image:      -o-linear-gradient(top, #337ab7 0%, #2e6da4 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#2e6da4));
    background-image:         linear-gradient(to bottom, #337ab7 0%, #2e6da4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff2e6da4', GradientType=0);
    background-repeat: repeat-x;
  }
}
.alert {
  text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), 0 1px 2px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), 0 1px 2px rgba(0, 0, 0, .05);
}
.alert-success {
  background-image: -webkit-linear-gradient(top, #dff0d8 0%, #c8e5bc 100%);
  background-image:      -o-linear-gradient(top, #dff0d8 0%, #c8e5bc 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dff0d8), to(#c8e5bc));
  background-image:         linear-gradient(to bottom, #dff0d8 0%, #c8e5bc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8', endColorstr='#ffc8e5bc', GradientType=0);
  background-repeat: repeat-x;
  border-color: #b2dba1;
}
.alert-info {
  background-image: -webkit-linear-gradient(top, #d9edf7 0%, #b9def0 100%);
  background-image:      -o-linear-gradient(top, #d9edf7 0%, #b9def0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d9edf7), to(#b9def0));
  background-image:         linear-gradient(to bottom, #d9edf7 0%, #b9def0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffb9def0', GradientType=0);
  background-repeat: repeat-x;
  border-color: #9acfea;
}
.alert-warning {
  background-image: -webkit-linear-gradient(top, #fcf8e3 0%, #f8efc0 100%);
  background-image:      -o-linear-gradient(top, #fcf8e3 0%, #f8efc0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fcf8e3), to(#f8efc0));
  background-image:         linear-gradient(to bottom, #fcf8e3 0%, #f8efc0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fff8efc0', GradientType=0);
  background-repeat: repeat-x;
  border-color: #f5e79e;
}
.alert-danger {
  background-image: -webkit-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
  background-image:      -o-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f2dede), to(#e7c3c3));
  background-image:         linear-gradient(to bottom, #f2dede 0%, #e7c3c3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);
  background-repeat: repeat-x;
  border-color: #dca7a7;
}
.progress {
  background-image: -webkit-linear-gradient(top, #ebebeb 0%, #f5f5f5 100%);
  background-image:      -o-linear-gradient(top, #ebebeb 0%, #f5f5f5 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#f5f5f5));
  background-image:         linear-gradient(to bottom, #ebebeb 0%, #f5f5f5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffebebeb', endColorstr='#fff5f5f5', GradientType=0);
  background-repeat: repeat-x;
}
.progress-bar {
  background-image: -webkit-linear-gradient(top, #337ab7 0%, #286090 100%);
  background-image:      -o-linear-gradient(top, #337ab7 0%, #286090 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#286090));
  background-image:         linear-gradient(to bottom, #337ab7 0%, #286090 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff286090', GradientType=0);
  background-repeat: repeat-x;
}
.progress-bar-success {
  background-image: -webkit-linear-gradient(top, #5cb85c 0%, #449d44 100%);
  background-image:      -o-linear-gradient(top, #5cb85c 0%, #449d44 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5cb85c), to(#449d44));
  background-image:         linear-gradient(to bottom, #5cb85c 0%, #449d44 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff449d44', GradientType=0);
  background-repeat: repeat-x;
}
.progress-bar-info {
  background-image: -webkit-linear-gradient(top, #5bc0de 0%, #31b0d5 100%);
  background-image:      -o-linear-gradient(top, #5bc0de 0%, #31b0d5 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5bc0de), to(#31b0d5));
  background-image:         linear-gradient(to bottom, #5bc0de 0%, #31b0d5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff31b0d5', GradientType=0);
  background-repeat: repeat-x;
}
.progress-bar-warning {
  background-image: -webkit-linear-gradient(top, #f0ad4e 0%, #ec971f 100%);
  background-image:      -o-linear-gradient(top, #f0ad4e 0%, #ec971f 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f0ad4e), to(#ec971f));
  background-image:         linear-gradient(to bottom, #f0ad4e 0%, #ec971f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffec971f', GradientType=0);
  background-repeat: repeat-x;
}
.progress-bar-danger {
  background-image: -webkit-linear-gradient(top, #d9534f 0%, #c9302c 100%);
  background-image:      -o-linear-gradient(top, #d9534f 0%, #c9302c 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d9534f), to(#c9302c));
  background-image:         linear-gradient(to bottom, #d9534f 0%, #c9302c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc9302c', GradientType=0);
  background-repeat: repeat-x;
}
.progress-bar-striped {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.list-group {
  border-radius: 4px;
  font-size: 16px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
          box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
}

/* -------------------------------------- mua ---------------------------------- */
.thumbnail, .img-thumbnail {
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
          box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
	margin: 1px 5px;
}
.thumbnail a{
	border: solid;
}

.list-group-item {
	border-left: 1px solid white;
	border-right: 1px solid white;	
	border-top: 1px silver dotted;
	border-bottom: 1px silver dotted;	
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  text-shadow: 0 -1px 0 silver;
  background-image: -webkit-linear-gradient(top, #111 0%, #444 100%);
  background-image:      -o-linear-gradient(top, #111 0%, #444 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#111), to(#444));
  background-image:         linear-gradient(to bottom, #111 0%, #444 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#111', endColorstr='#444', GradientType=0);
  background-repeat: repeat-x;
  border-color: silver;
}
.list-group-item.active .badge,
.list-group-item.active:hover .badge,
.list-group-item.active:focus .badge {
  text-shadow: none;
}
.panel {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}
.panel-default > .panel-heading {
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
  background-image:      -o-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e8e8e8));
  background-image:         linear-gradient(to bottom, #f5f5f5 0%, #e8e8e8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
  background-repeat: repeat-x;
}
.panel-primary > .panel-heading {
  background-image: -webkit-linear-gradient(top, #337ab7 0%, #2e6da4 100%);
  background-image:      -o-linear-gradient(top, #337ab7 0%, #2e6da4 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#2e6da4));
  background-image:         linear-gradient(to bottom, #337ab7 0%, #2e6da4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff2e6da4', GradientType=0);
  background-repeat: repeat-x;
}
.panel-success > .panel-heading {
  background-image: -webkit-linear-gradient(top, #dff0d8 0%, #d0e9c6 100%);
  background-image:      -o-linear-gradient(top, #dff0d8 0%, #d0e9c6 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dff0d8), to(#d0e9c6));
  background-image:         linear-gradient(to bottom, #dff0d8 0%, #d0e9c6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8', endColorstr='#ffd0e9c6', GradientType=0);
  background-repeat: repeat-x;
}
.panel-info > .panel-heading {
  background-image: -webkit-linear-gradient(top, #d9edf7 0%, #c4e3f3 100%);
  background-image:      -o-linear-gradient(top, #d9edf7 0%, #c4e3f3 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d9edf7), to(#c4e3f3));
  background-image:         linear-gradient(to bottom, #d9edf7 0%, #c4e3f3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffc4e3f3', GradientType=0);
  background-repeat: repeat-x;
}
.panel-warning > .panel-heading {
  background-image: -webkit-linear-gradient(top, #fcf8e3 0%, #faf2cc 100%);
  background-image:      -o-linear-gradient(top, #fcf8e3 0%, #faf2cc 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fcf8e3), to(#faf2cc));
  background-image:         linear-gradient(to bottom, #fcf8e3 0%, #faf2cc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fffaf2cc', GradientType=0);
  background-repeat: repeat-x;
}
.panel-danger > .panel-heading {
  background-image: -webkit-linear-gradient(top, #f2dede 0%, #ebcccc 100%);
  background-image:      -o-linear-gradient(top, #f2dede 0%, #ebcccc 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f2dede), to(#ebcccc));
  background-image:         linear-gradient(to bottom, #f2dede 0%, #ebcccc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffebcccc', GradientType=0);
  background-repeat: repeat-x;
}
.well {
  background-image: -webkit-linear-gradient(top, #e8e8e8 0%, #f5f5f5 100%);
  background-image:      -o-linear-gradient(top, #e8e8e8 0%, #f5f5f5 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#f5f5f5));
  background-image:         linear-gradient(to bottom, #e8e8e8 0%, #f5f5f5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#fff5f5f5', GradientType=0);
  background-repeat: repeat-x;
  border-color: #dcdcdc;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05), 0 1px 0 rgba(255, 255, 255, .1);
          box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05), 0 1px 0 rgba(255, 255, 255, .1);
}


/*# sourceMappingURL=bootstrap-theme.css.map */



/* logo */
.navbar-brand {
   font-size: 2.5em;
   text-shadow: 0px 0px 1px #111;
	font-family: 'Special Elite', Georgia, "Times New Roman", Times, serif;
	padding: 15px 5px;
}
.notibol_chico{
	font-family: 'Special Elite', Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	text-shadow: 1px 1px 1px silver;
}
.notibol_grande{
	font-family: 'Special Elite', Georgia, "Times New Roman", Times, serif;
	font-size: 34px;
	text-shadow: 1px 1px 1px silver;
}


/*-------------------------------------------------- */
body {
  padding-top: 50px; 
  position: relative;
}

footer, .footer, #footer {
	background-color: #CCC;
	/*height: 70px;*/
	min-height: 70px;
	padding-top: 5px;
	/*position:absolute;*/
}

h1{
	font-family: 	'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-shadow: 	1px 1px 1px silver;
	font-size:		24px;
	font-weight:	normal;
}

h2{
	font-family:	Signika, Georgia, "Times New Roman", Times, serif; 
	font-family: 	Helvetica, Arial, sans-serif;
	font-weight:	normal;
	text-shadow: 	1px 1px 1px silver;
	color: 			black;
	margin-top:		10px;
	font-size: 		22px;
}

p{
	font-family:	Arial, Helvetica, sans-serif; 
	font-size: 14px;	
}

/* listas */
ol li:hover{
	background-color:	#EEEEEE;
}
/* enlaces */
a {
	color: #15c;
	text-decoration: none;
}
a:hover,
a:focus {
  color: #333;
  border-bottom: 1px dotted #333;
  text-decoration: none;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.caja-menu {
	border-top: 2px black solid;
	border-bottom: 1px silver solid;
	text-align:center;
	margin: 0 auto;
	float:none;
	display:block;
}
.item-menu {
  font-size: 13px;
  margin-right: 3px;
  padding: 4px 3px;
  line-height: 1;
  border: 1px solid transparent;
  border-radius: 1px 1px 0 0;
  text-shadow: 1px 1px 3px gray;
}
.item-menu:hover{
	border-bottom: 2px solid black;
}

.glyphicon-inverse {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  color: silver;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-inverse:hover {
  color: white;
}
.form-control {
  width: 75%;
}
.panel{
	padding: 2px 2px;
}
.panel:hover{
  background-image: -webkit-linear-gradient(top, #eeeeee 0%, #ffffff 100%);
  background-image:      -o-linear-gradient(top, #eeeeee 0%, #ffffff 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
  background-image:         linear-gradient(to bottom, #eeeeee 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
}
.submenu{
  background-image: -webkit-linear-gradient(top, #fff 0%, #ddd 100%);
  background-image:      -o-linear-gradient(top, #fff 0%, #ddd 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
  background-image:         linear-gradient(to bottom, #fff 0%, #ddd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#ddd', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  padding-bottom: 2px;
  padding-left: 6px;
  border-bottom: 1px solid black;
  margin-bottom: 8px;
}
.subtitulo{
	text-align:center;
	margin-left:auto;
	margin-left:auto;
	display:block;
}
.fecha-titulo{
	font-size:10px;
}
.logotipo{
	display:block;
	text-align:center;
	margin-left:auto;
	margin-left:auto;	
	margin-bottom: 0;
	padding-bottom: 0;
}
.menu-pie a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:gray;
	text-shadow: 1px 1px 0px white;	
}
.menu-pie li{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	float:right;
	list-style-position: inside;	
	list-style-type: none;	
	border-right: 1px solid #333;
	padding-left: 6px;
	padding-right: 5px;
	display:block;
	border-color: gray;
}
.menu-pie a:hover{
	color:white;
	text-shadow: 1px 1px 1px black, 0 0 1em yellow, 0 0 0.1em gray;		
	text-decoration:none;	
}

.visitas{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;	
}
.advertencia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height:10px;
	color: gray;
}
#barra{
  padding-bottom: 2px;
  border-top: 1px dotted #eeeeee;
  border-bottom: 1px dotted #eeeeee;
  margin-bottom: 2px;
}
.barra{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
	color: #333;
}
.miscol{
  column-width: 15em;
  column-gap: 15em;
  column-rule:1px solid #ccc;
  -moz-column-width: 15em;
  -moz-column-gap: 15px;
  -webkit-column-width: 15em;
  -webkit-column-gap: 15px;
  -webkit-column-rule: 1px solid #ccc;
  -moz-column-rule: 1px solid #ccc;
}
.miscol hr { 
  break-after: column; 
  -moz-break-after: column; 
  -webkit-break-after: column; 
}

.miscol div,
.miscol h2,
.miscol p { 
  break-inside: avoid-column; 
  -webkit-break-inside: avoid-column;
  -moz-break-inside: avoid-column;
}

#secciones{
	padding: 2px 4px;
/*	margin: 1px 0px;*/
	border: none;
	border-bottom: solid 2px #E0E0E0;
	border-radius: 0;
	border-right: 1px dotted #eee;
}
#secciones:hover{
	border-bottom: solid 2px orange;
	border-radius: 3px;
}

.naranja{
	color: #FF6600;
}
.gris{
	color: silver;	
}
.verde{
	color: green;
	font-size: 12px;
}
.edicion{
	font-size:10px;
	color: orange;
}
/* subtitulos de secciones del index */
.titulo-seccion{
  display: block;
  background: #f0f0f0;
  line-height: 32px;
  padding-left: 5px;
}

td{
  font-size: 14px;
}
.lista-naranja{
  color: orange;
  font-weight: bold;
  font-family: "Times New Roman", Times, serif;
  font-size: 18px;
  border-right: 3px solid silver;
}


/* v3 --------------------------------------------------------------------------*/
.encabezado{
  font-size: 13px;
  background: linear-gradient(top, white, #DDD);
  background: -moz-linear-gradient(top, white, #DDD);
  background: -webkit-linear-gradient(top, white, #DDD);
  background: -ms-linear-gradient(top, white, #DDD);
  background: -o-linear-gradient(top, white, #DDD);
}
.logote, .logote a, .logote a:hover {
	font-family: 'Special Elite', Georgia, "Times New Roman", Times, serif;
	font-size: 56px;
	text-shadow: 1px 1px 1px silver; 	
	color: black;
	border-bottom: 0;
	text-decoration: none;
} 
header{
	width: 980px;
	max-width:980px;
	margin-left: auto;
	margin-right: auto;
}

.bloque-vacio{
	min-height: 50px;
	height: 50px;
	padding-top: 50px;
}
.cabecera {	
	
	padding-bottom: 20px;
	text-align: center;	
}
.precabecera{	
	
	text-align: center;
	border-bottom: 1px solid gray;
	height: 22px;
}
.slogan{	
	margin-top: -15px;
	font-family: 'Open Sans',sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;	
}
.herramientas{	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.calendario{	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 15px;
	font-size: 13px;
	color: gray;
}  

.extracto{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-shadow: -1px -1px 0px white;
}

/* Navegacion */
.navegacion{
	
	line-height:36px;
	padding:3px 0;
	margin-bottom:20px;
	text-transform:uppercase;
	border-top:1px solid #B5B5B5;
	border-bottom:1px solid #B5B5B5;
}
.navegacion ul{
	width:100%;
	height:30px;
	margin-bottom:3px;
	display:block;
	font-size:11px;
	word-spacing:-2px;
	letter-spacing:-0.058em;
	text-align:center;
	background-color:#f4f5f7;
	font-family:'Open Sans',sans-serif;
}
.navegacion ul li {
	height:30px;
	display:inline-block;
}
.navegacion ul a {
	height:30px;
	padding:0 4px;
	display:block;
	line-height:31px;
	font-weight:bold;
	color:#34495e;
}
.navegacion ul a:hover {
	background-color:#ECEFF1;
	cursor:pointer;
	color:#2c3e50;
  border-top: solid 1px black;
  border-left: solid 1px black;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

/* ---------------- navegacion fin -------------------      */


.cotizacion{    
    font-size: 32px;
    margin-bottom: 0;
}
.cotizacion-valor{
    font-size: 32px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin-bottom: 0;
}


/* v3 -----------------------------------------------------------------------fin  */
